.u-section-2 .u-layout-cell-1 {min-height: 320px; background-image: none}
.u-section-2 .u-container-layout-1 {padding: 10px 10px 0 20px}
.u-section-2 .u-text-1 {margin-top: 0; margin-bottom: 0; font-weight: 900; font-size: 2.75rem}
.u-section-2 .u-text-2 {margin-bottom: 0; margin-top: 10px}
.u-section-2 .u-text-3 {margin-bottom: 0; margin-top: 20px}
.u-section-2 .u-icon-1 {margin-top: 15px; margin-bottom: 15px; height: 54px; width: 54px}

.u-section-2 .u-layout-cell-2 {min-height: 320px; background-image: none}
.u-section-2 .u-container-layout-2 {padding: 10px 10px 0 20px}
.u-section-2 .u-text-4 {margin-top: 0; margin-bottom: 0; font-weight: 900; font-size: 2.75rem}
.u-section-2 .u-text-5 {margin-bottom: 0; margin-top: 10px}
.u-section-2 .u-text-6 {margin-bottom: 0; margin-top: 20px}
.u-section-2 .u-icon-2 {margin-top: 15px; margin-bottom: 15px; height: 54px; width: 54px}

.u-section-2 .u-layout-cell-3 {min-height: 320px; background-image: none}
.u-section-2 .u-container-layout-3 {padding: 10px 10px 0 20px}
.u-section-2 .u-text-7 {margin-top: 0; margin-bottom: 0; font-weight: 900; font-size: 2.75rem}
.u-section-2 .u-text-8 {margin-bottom: 0; margin-top: 10px}
.u-section-2 .u-text-9 {margin-bottom: 0; margin-top: 20px}
.u-section-2 .u-icon-3 {margin-top: 15px; margin-bottom: 15px; height: 54px; width: 54px}

.u-section-2 .u-layout-cell-4 {min-height: 320px; background-image: none}
.u-section-2 .u-container-layout-4 {padding: 10px 10px 0 20px}
.u-section-2 .u-text-10 {margin-top: 0; margin-bottom: 0; font-weight: 900; font-size: 2.75rem}
.u-section-2 .u-text-11 {margin-bottom: 0; margin-top: 10px}
.u-section-2 .u-text-12 {margin-bottom: 0; margin-top: 20px}
.u-section-2 .u-icon-4 {margin-top: 15px; margin-bottom: 15px; height: 54px; width: 54px}

.u-section-2 .u-layout-cell-5 {min-height: 320px; background-image: none}
.u-section-2 .u-container-layout-5 {padding: 10px 10px 0 20px}
.u-section-2 .u-text-13 {margin-top: 0; margin-bottom: 0; font-weight: 900; font-size: 2.75rem}
.u-section-2 .u-text-14 {margin-bottom: 0; margin-top: 10px}
.u-section-2 .u-text-15 {margin-bottom: 0; margin-top: 20px}
.u-section-2 .u-icon-5 {margin-top: 15px; margin-bottom: 15px; height: 54px; width: 54px}

.u-section-2 .u-text-13 {margin: 28px auto 60px 0} 
@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 729px}

.u-section-2 .u-layout-cell-1 {min-height: 320px}
.u-section-2 .u-layout-cell-2 {min-height: 320px}
.u-section-2 .u-layout-cell-3 {min-height: 320px}
.u-section-2 .u-layout-cell-4 {min-height: 320px}
.u-section-2 .u-layout-cell-5 {min-height: 320px} }
@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 558px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-layout-cell-4 {min-height: 100px}
.u-section-2 .u-layout-cell-5 {min-height: 100px} }
@media (max-width: 767px){ .u-section-2 {background-position: 35.78% 50%}
.u-section-2 .u-sheet-1 {min-height: 419px}
.u-section-2 .u-layout-wrap-1 {width: 100%;}
.u-section-2 .u-layout-cell-1 {min-height: 338px}
.u-section-2 .u-layout-cell-2 {min-height: 338px}
.u-section-2 .u-layout-cell-3 {min-height: 338px}
.u-section-2 .u-layout-cell-4 {min-height: 338px}
.u-section-2 .u-layout-cell-5 {min-height: 338px} }
@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 264px}
.u-section-2 .u-layout-wrap-1 {width: 100%}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-layout-cell-4 {min-height: 100px}
.u-section-2 .u-layout-cell-5 {min-height: 100px} }